<form id="theme-options-form" action="<?php echo esc_url($this->getAdminPageUrl(array('action'=>'save'))); ?>" method="POST">
	<?php wp_nonce_field($this->action_token); ?>
	<table class="form-table">
		<tbody>
	<?php
			if(amadeoGetDbField('social_positions')) :
	?>
				<tr id="socials" class="socials">
					<th scope="row"><label for="socials"><?php esc_html_e('Social media under slider', 'amadeo-free'); ?></label></th>				
					<td id="sortable" class="ui-sortable">
	<?php
						$fields = explode(',', rtrim(amadeoGetDbField('social_positions'), ','));
						
						foreach($fields as $rows){
							$row = explode(':', $rows);
							if($row != ','){
								$positions[(int)$row[1]] = $row[0];
							}
						}
						foreach($positions as $key){
							$dbKey		= $key.'_social_link';
							$className	= str_replace(array('_social_link'), '', $dbKey );
							$titleName	= ucwords(str_replace('_', ' ', str_replace('_social_link', '', $dbKey)));
	?>
							<div class="ui-state-default ui-sortable-handle">
								<label for="<?php echo esc_attr($dbKey); ?>" ><?php echo esc_html($titleName .' '. __('link', 'amadeo-free')); ?></label>
								<input type="text" name="entry[<?php echo esc_attr($dbKey); ?>]" id="<?php echo esc_attr($dbKey); ?>" class="regular-text check-valid" value="<?php echo esc_url(amadeoGetDbField($dbKey)); ?>" />
								<input type="hidden" id="<?php echo esc_attr($className); ?>_position" class="<?php echo esc_attr($className); ?>_position" value="" />
							</div>
	<?php
						}
	?>
						<input type="hidden" name="entry[social_positions]" id="social_positions" value="<?php echo esc_attr(amadeoGetDbField('social_positions')); ?>" />
					</td>
				</tr>
	<?php
			endif;
	?>
			<tr class="pages">
				<th scope="row"><strong><?php esc_html_e('Pages', 'amadeo-free'); ?></strong></th>
				<td>
					<div>
						<label for="cookies_page" ><?php esc_html_e('Cookies policy page URL', 'amadeo-free'); ?></label>
						<input type="text" name="entry[cookies_page]" id="cookies_page" class="regular-text" value="<?php echo esc_url(amadeoGetDbField('cookies_page')); ?>" />
					</div>
				<td>
			</tr>
		</tbody>
	</table>
	<p class="submit">
		<input type="submit" value="<?php esc_attr_e('Save', 'amadeo-free'); ?>" class="button button-primary"/>
	</p>
</form>