<?php get_header(); ?>
	<section id="archive-page" class="container archive main-container">
		<div class="row">
			<main id="artykuly" class="<?php echo (get_theme_mod('right_sidebar_single', '1')) ? 'col-md-8' : 'col-sm-12'; ?> main" role="main">
				<h2><?php echo esc_html(get_the_archive_title()); ?></h2>
	<?php
				$temp = 1;
				if(have_posts()) : while(have_posts()) : the_post();
					$odd = ($temp%2) ? 'clear' : '';
	?>
					<div class="col-sm-6 padding_15 <?php echo esc_attr($odd); ?>">
						<div class="border-wrapper">
							<article <?php post_class(); ?>>
								<header>
	<?php
								if(function_exists(amadeoGetPostImage))
									amadeoGetPostImage();
	?>
									<h3><?php echo esc_html(get_the_title()); ?></h3>
									<div class="date-container"><span><?php echo esc_html(get_the_date('j/m/Y')); ?></span></div>
								</header>
								<div class="excerpt">
									<?php the_excerpt(); ?>
								</div>
								<footer class="permalink-container custom-hover-color-wrapper">
									<div class="btn-wrapper pull-right">
										<a href="<?php echo esc_url(get_permalink()); ?>" title="<?php echo esc_html(get_the_title()); ?>" data-toggle="tooltip" class="permalink"><?php esc_html_e('Read more', 'amadeo-free'); ?></a>
									</div>
								</footer>
							</article>
						</div>
					</div>
	<?php
					$temp += 1;
				endwhile;
	?>
					<nav class="col-md-12 archive-navigation">
						<div class="prev_page"><?php previous_posts_link(); ?></div>
						<div class="next_page"><?php next_posts_link(); ?></div>	
					</nav>
	<?php
				else:
	?>
					<div class="col-md-12">
						<p class="brak_tresci"><?php esc_html_e('Nothing content found to display.', 'amadeo-free'); ?></p>
					</div>';
	<?php
				endif;
				wp_reset_postdata();
	?>
			</main>
	<?php
			if(get_theme_mod('right_sidebar_single', '1'))
				get_template_part('sidebar-right');
	?>
		</div>
	</section>
<?php get_footer(); ?>