<?php
if (post_password_required()){
	return;
}
?>

<div id="comments" class="comments-area">
	<?php if (have_comments()) : ?>
		<h2 class="comments-title">
	<?php
				$comments_number = get_comments_number();
				if (1 === $comments_number){
					printf(esc_html_x('One thought on &ldquo;%s&rdquo;', 'comments title', 'amadeo-free'), esc_html(get_the_title()));
				} else{
					printf(
						_nx(
							'%1$s comment on &ldquo;%2$s&rdquo;',
							'%1$s comments on &ldquo;%2$s&rdquo;',
							$comments_number,
							'comments title',
							'amadeo-free'
						),
						number_format_i18n($comments_number),
						esc_html(get_the_title())
					);
				}
	?>
		</h2>

		<?php the_comments_navigation(); ?>

		<div class="comment-list">
	<?php
				wp_list_comments(array(
					'style'					=> 'div',
					'short_ping'			=> true,
					'avatar_size'			=> 125,
					'per_page'				=> 0,
					'reverse_top_level'	=> true,
					'format'					=> 'html5'
				) );
	?>
		</div>

		<?php the_comments_navigation(); ?>

	<?php endif; ?>

	<?php
		if (!comments_open() && get_comments_number() && post_type_supports(get_post_type(), 'comments')) :
	?>
		<p class="no-comments"><?php esc_html_e('Comments are closed.', 'amadeo-free'); ?></p>
	<?php endif; ?>

	<?php
		comment_form(array(
			'title_reply_before'	=> '<h2 id="reply-title" class="comment-reply-title">',
			'title_reply_after'	=> '</h2>',
		));
	?>
</div>
