function amadeoSetFontSize(){
	var fontsize = amadeoReadCookie('fontsize');
	if(fontsize){
		$('html').css('font-size', fontsize);
	} else{
		$('html').css('font-size', '62.5%');
	}
}

amadeoSetFontSize();

(function($){
	$(document).ready(function(){
		
		var fontsize = amadeoReadCookie('fontsize');
		amadeoSetFont();
		
		if(amadeoReadCookie('cookies_accepted') != 'T'){
			$('#cookies-message-container').fadeIn();
		}
		
		$('#accept-cookies-checkbox').on('click', function(){
			amadeoCreateCookie('cookies_accepted', 'T', 365);
			$('#cookies-message-container').fadeOut();
		});
		
	});	
})(jQuery);

function amadeoSetFont(){
	$('#font-default').click(function(){
		$('html').css('font-size', '62.5%');
		amadeoCreateCookie('fontsize', $('html').css('font-size'), 365);
	});
	$('#font-bigger').click(function(){
		if(parseInt($('html').css('fontSize')) < 16){
			$('html').css('font-size', parseInt($('html').css('fontSize')) + 2);
		}		
		amadeoCreateCookie('fontsize', $('html').css('font-size'), 365);
	});
	$('#font-smaller').click(function(){
		if ( parseInt($('html').css('fontSize')) >= 10 ){
			$('html').css('font-size', parseInt($('html').css('fontSize')) - 2);
		}
		amadeoCreateCookie('fontsize', $('html').css('font-size'), 365);
	});
}

function amadeoCreateCookie(name, value, days){
	if(days){
		var date = new Date();
		date.setTime(date.getTime() + (days*24*60*60*1000));
		var expires = '; expires='+ date.toGMTString();
	}
	else expires = '';
	document.cookie = name +'='+ value+expires +'; path=/';
}

function amadeoReadCookie(name){
	var nameEQ	= name + '=';
	var ca		= document.cookie.split(';');

	for(var i=0;i < ca.length;i++){
		var c = ca[i];
		while (c.charAt(0)==' ') c = c.substring(1, c.length);
		if(c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length, c.length);
	}
	return false;
}