<?php
/**
 * Template Name: Contact page
 */
esc_html__('Contact page', 'amadeo-free');
get_header(); ?>
	<main id="contact-page" class="kontakt main-container container" role="main">
		<div class="row">
			<div class="col-md-12">
				<a id="tresc" tabindex="-1"></a>
				<h2 class="sr-only"><?php esc_html_e('Page content', 'amadeo-free'); ?></h2>
				<div class="row">		
					<section class="content content-kontakt col-md-12">
						<header>
							<h2 class="text-center"><?php echo esc_html(get_the_title()); ?></h2>
							<div class="border"></div>
						</header>
						<div class="row">
							<div class="col-md-4">
	<?php
								if(have_posts()) : while(have_posts()) : the_post();
									the_content();
								endwhile; endif;					
	?>
							</div>
							<div class="col-md-8">
								<?php amadeoRenderContactForm(); ?>
							</div>
						</div>
					</section>
				</div>
			</div>
		</div>
	</main>
<?php get_footer(); ?>