<?php get_header(); ?>
	<section id="search-page" class="container search main-container">
		<div class="row">
			<main id="artykuly" class="<?php echo (get_theme_mod('right_sidebar_single', '1')) ? 'col-md-8' : 'col-sm-12'; ?> main" role="main">
				<div class="container-fluid">
					<div class="row">
	<?php
						$temp = 1;
						if(have_posts()):
	?>
							<div class="col-xs-12">
								<h2 class="search-result text-center"><?php echo esc_html__('Search results for', 'amadeo-free') . wptexturize(' "'. get_query_var('s') .'"'); ?>:</h2>
							</div>
	<?php
							while(have_posts()) : the_post();
								$odd = ($temp%2) ? 'clear' : '';
	?>
								<div class="col-sm-6 padding_15 <?php echo esc_attr($odd); ?>">
									<div class="border-wrapper">
										<article <?php post_class(); ?>>
											<header>
												<h3><?php echo esc_html(get_the_title()); ?></h3>
											</header>
											<?php the_excerpt(); ?>
											<footer class="permalink-container custom-hover-color-wrapper">
												<div class="btn-wrapper pull-right">
													<a href="<?php echo esc_url(get_permalink()); ?>" title="<?php echo esc_attr(get_the_title()); ?>" data-toggle="tooltip" class="permalink"><?php esc_html_e('Read more', 'amadeo-free'); ?></a>
												</div>
											</footer>
										</article>
									</div>
								</div>
	<?php
							$temp += 1;
						endwhile;
	?>
							<nav class="col-md-12 archive-navigation" role="navigation">
								<div class="prev_page"><?php previous_posts_link(); ?></div>
								<div class="next_page"><?php next_posts_link(); ?></div>	
							</nav>
	<?php
						else:
	?>
							<div class="col-xs-12">
								<h2 class="search-result text-center"><?php esc_html_e('No results found for sentence', 'amadeo-free') . wptexturize(' "'. get_query_var('s') .'"'); ?></h2>
							</div>
	<?php
						endif;
						wp_reset_postdata();
	?>
					</div>
				</div>
			</main>
	<?php
			if(get_theme_mod('right_sidebar_single', '1'))
				get_template_part('sidebar-right');
	?>
		</div>
	</section>
<?php get_footer(); ?>