<?php
/**
 * Template Name: Both Sidebars
 */
esc_html__('Both Sidebars', 'amadeo-free');
get_header();
?>
	<section id="template-both-sidebars" class="template-both-sidebars container">
		<div class="row">
			<aside class="col-sm-3 sidebar sidebar-left" role="complementary">
				<div class="row">
					<div class="col-sm-12">
	<?php
						if(is_active_sidebar('left-sidebar-template'))
							dynamic_sidebar('left-sidebar-template');
	?>
					</div>
				</div>
			</aside>
			<main class="col-sm-6" role="main">
	<?php
				get_template_part('page-sidebar');
	?>
			</main>
			<aside class="col-sm-3 sidebar sidebar-right" role="complementary">
				<div class="row">
					<div class="col-sm-12">
	<?php
						if(is_active_sidebar('right-sidebar-template'))
							dynamic_sidebar('right-sidebar-template');
	?>
					</div>
				</div>
			</aside>
		</div>
	</section>
<?php get_footer(); ?>