<div id="amadeo-contact-form-container" class="row">
	<div class="col-md-12">
		<div id="amadeo-contact-form-info"></div>
		<form id="amadeo-contact-form" action="<?php echo htmlspecialchars($_SERVER["PHP_SELF"]);?>" method="post">
			<h2 class="sr-only"><?php esc_html_e('Contact form', 'amadeo-free'); ?></h2>
			<div class="row">
	<?php
				foreach(self::$inputFields as $fieldName => $opt):
					switch($opt['type']):
						case 'text':
	?>
							<div class="col-md-6">
								<div class="form">
									<div id="i<?php echo $fieldName; ?>"></div>
									<label for="<?php echo $fieldName; ?>" class="<?php echo $opt['hide-label'] ? 'sr-only' : ''; ?>"><?php echo $opt['label']; ?></label>
									<input type="<?php echo $opt['type']; ?>" id="<?php echo $fieldName; ?>" name="<?php echo $fieldName; ?>" placeholder="<?php echo $opt['label']; ?>" class="<?php echo $opt['required'] ? 'required' : ''; ?>" <?php echo $opt['required'] ? 'aria-required="true"' : ''; ?> />
								</div>
							</div>
	<?php
						break;
						case 'checkbox':
	?>
							<div class="col-md-6">
								<div class="form">
									<div id="i<?php echo $fieldName; ?>"></div>
									<label for="<?php echo $fieldName; ?>" class="<?php echo $opt['hide-label'] ? 'sr-only' : ''; ?>"><?php echo $opt['label']; ?>
										<input type="<?php echo $opt['type']; ?>" id="<?php echo $fieldName; ?>" name="<?php echo $fieldName; ?>" placeholder="<?php echo $opt['label']; ?>" class="<?php echo $opt['required'] ? 'required' : ''; ?>" <?php echo $opt['required'] ? 'aria-required="true"' : ''; ?> />
									</label>
								</div>
							</div>
	<?php
						break;
						case 'radio':
	?>
							<div class="col-md-6">
								<div class="form">
									<fieldset role="radiogroup" <?php echo $opt['required'] ? 'aria-required="true"' : ''; ?>>
										<div id="i<?php echo $fieldName; ?>"></div>
										<legend><?php echo $opt['label']; ?></legend>
	<?php
											foreach($opt['options'] as $option):
	?>
												<label><input type="<?php echo $opt['type']; ?>" name="<?php echo $fieldName; ?>" value="<?php echo $option; ?>" <?php echo $opt['required'] ? 'aria-required="true"' : ''; ?>><?php echo $option; ?></label>
	<?php
											endforeach;
	?>
									</fieldset>
								</div>
							</div>
	<?php
						break;
						case 'select':
	?>
							<div class="col-md-6">
								<div class="form">
									<div id="i<?php echo $fieldName; ?>"></div>
									<label for="<?php echo $fieldName; ?>" class="<?php echo $opt['hide-label'] ? 'sr-only' : ''; ?>"><?php echo $opt['label']; ?></label>
									<select id="<?php echo $fieldName; ?>" name="<?php echo $fieldName; ?>" class="<?php echo $opt['required'] ? 'required' : ''; ?>" <?php echo $opt['required'] ? 'aria-required="true"' : ''; ?>>
	<?php
										foreach($opt['options'] as $option):
	?>
											<option value="<?php echo $option; ?>"><?php echo $option; ?></option>
	<?php
										endforeach;
	?>
									</select>
								</div>
							</div>
	<?php
						break;
						case 'textarea':
	?>
							<div class="col-md-12">
								<div class="form">
									<div id="i<?php echo $fieldName; ?>"></div>
									<label for="<?php echo $fieldName; ?>" class="<?php echo $opt['hide-label'] ? 'sr-only' : ''; ?>"><?php echo $opt['label']; ?></label>
									<textarea id="<?php echo $fieldName; ?>" name="<?php echo $fieldName; ?>" placeholder="<?php echo $opt['label']; ?>" class="<?php echo $opt['required'] ? 'required' : ''; ?>" <?php echo $opt['required'] ? 'aria-required="true"' : ''; ?>></textarea>
								</div>
							</div>
	<?php
						break;
					endswitch;
				endforeach;
	?>
			</div>
			<div class="text-center">
				<button class="button" type="submit" name="submit" value="<?php esc_attr_e('Send', 'amadeo-free'); ?>"><?php esc_html_e('Send', 'amadeo-free'); ?></button>
			</div>
		</form>
	</div>
</div>