<?php

	function amadeoGetDbField($key){
		$theme_settings = new AmadeoThemeSettingsModel();
		return $theme_settings->getDbField($key);
	}
	
	function amadeoGetSocialsDbKeys($key){
		$theme_settings = new AmadeoThemeSettingsModel();
		return $theme_settings->getSocialsDbKeys($key);
	}

	function amadeoMediaExist(){
		$media = amadeoGetSocialsDbKeys('%_social_link');
		foreach($media as $i){
			if(amadeoGetDbField($i->klucz) != ''){
				return true;
			}
		}
		return false;
	}

	function amadeoMediaPrint(){
		if(amadeoMediaExist()){
			$media		= amadeoGetSocialsDbKeys('%_social_link');
			$fields		= explode(',', amadeoGetDbField('social_positions'));
			$positions	= array();

			foreach($fields as $rows){
				$row = explode(':', $rows);
				if($row != ','){
					if (!isset($row[1])){
						$row[1] = null;
					}
					$positions[(int)$row[1]] = $row[0];
				}
			}
	?>
			<div id="social-icons-container" class="pull-right">
	<?php
				foreach($positions as $key){
					$dbKey = $key.'_social_link';
					$className = str_replace(array('_social_link','_'), '', $dbKey);
					$titleName = ucwords(str_replace('_', ' ', str_replace('_social_link', '', $dbKey)));
					if(amadeoGetDbField($dbKey) != ''){
	?>
						<a href="<?php echo esc_url(amadeoGetDbField($dbKey)); ?>" class="social <?php echo esc_attr(get_theme_mod('custom_colors_under_slider_icons', 'white')); ?>" title="<?php echo esc_attr($titleName); ?>" data-toggle="tooltip">
							<span class="<?php echo esc_attr($className); ?>"><?php echo esc_html($titleName); ?></span>
						</a>
	<?php
					}
				}
	?>
			</div>
	<?php
		}
	}
?>