<?php get_header(); ?>
	<section id="front-page" class="front-page">
		<div>
	<?php	
			if(get_theme_mod('show_slider', '1')) :
	?>
				<div id="slider" class="fullwidth">
					<div class="column_1 container">
						<div class="row">
							<div class="col-xs-12">
	<?php
								if(function_exists('amadeoSlider'))
									amadeoSlider();
	?>
							</div>
						</div>
					</div>
				</div>
	<?php
			endif;
			if(get_theme_mod('social_under_slider', '1')) :
	?>
				<div id="social-under-slider" class="container">
					<div class="row">
						<div class="col-sm-12 column_1">
							<div>
								<div class="wrapper bg">
									<div class="column_left">
	<?php
										if(is_active_sidebar('under-slider-sidebar'))
											dynamic_sidebar('under-slider-sidebar');
	?>
									</div>
	<?php
									if(function_exists('amadeoMediaExist') && function_exists('amadeoMediaPrint'))
										amadeoMediaPrint();
	?>
								</div>
							</div>
						</div>
					</div>
				</div>
	<?php
			endif;
	?>
			<div class="container content">
				<div class="row">
					<div class="col-sm-12">
						<a id="tresc" tabindex="-1"></a>
						<h2 class="sr-only"><?php esc_html_e('Page content', 'amadeo-free'); ?></h2>
					</div>
					<main id="artykuly" class="<?php echo (get_theme_mod('right_sidebar_frontpage', '1')) ? 'col-md-8' : 'col-sm-12'; ?> main" role="main">
						<h2><?php esc_html_e('News', 'amadeo-free'); ?></h2>
						<div class="container-fluid">
							<div class="row">					
	<?php
								$temp		= 1;
								$paged	= (get_query_var('paged')) ? get_query_var('paged') : 1;
								$args		= array('post_type' => array('post'), 'paged' => $paged);
								$query	= new WP_Query($args);

								if($query->have_posts()) : while($query->have_posts()) : $query->the_post();
									$odd = ($temp%2) ? 'clear' : '';
	?>
									<div class="col-sm-6 padding_15 <?php echo esc_attr($odd); ?>">
										<div class="border-wrapper">
											<article <?php post_class(); ?>>
												<header>
	<?php
													if(function_exists('amadeoGetPostImage'))
														amadeoGetPostImage();
	?>
													<h3><?php echo esc_html(get_the_title()); ?></h3>
													<div class="date-container"><span><?php echo esc_html(get_the_date('j/m/Y')); ?></span></div>
												</header>
												<div class="excerpt">
													<?php the_excerpt(); ?>
												</div>
												<footer class="permalink-container custom-hover-color-wrapper">
													<div class="btn-wrapper pull-right">
														<a href="<?php echo esc_url(get_permalink()); ?>" title="<?php echo esc_attr(get_the_title()); ?>" data-toggle="tooltip" class="permalink"><?php esc_html_e('Read more', 'amadeo-free'); ?></a>
													</div>
												</footer>
											</article>
										</div>
									</div>
	<?php
									$temp += 1;
								endwhile;
	?>
									<nav class="col-md-12 archive-navigation" role="navigation">
										<div class="prev_page"><?php previous_posts_link(); ?></div>
										<div class="next_page"><?php next_posts_link(); ?></div>	
									</nav>
	<?php
								else:
	?>
									<div class="col-md-12">
										<p class="brak_tresci"><?php esc_html_e('Nothing content found to display.', 'amadeo-free'); ?></p>
									</div>';
	<?php
								endif;
								wp_reset_postdata();
	?>
							</div>
						</div>
					</main>
	<?php
					if(get_theme_mod('right_sidebar_frontpage', '1'))
						get_template_part('sidebar-right');
	?>
				</div>
			</div>
		</div>
	</section>
<?php get_footer(); ?>