<?php get_header(); ?>
	<section id="index-page" class="index container">
		<div class="row">
			<main class="<?php echo(get_theme_mod('right_sidebar_single', '1')) ? 'col-md-8' : 'col-sm-12'; ?> main" role="main">
	<?php
				if(have_posts()) : while(have_posts()) : the_post();
	?>
					<div>
						<article <?php post_class(); ?>>
							<header>
	<?php
								if(function_exists('amadeoGetPostImage'))
									amadeoGetPostImage();
	?>
								<h2><?php echo esc_html(get_the_title()); ?></h2>
							</header>
							<div class="the-content">
								<?php the_content(); ?>
							</div>
						</article>
					</div>
	<?php
				endwhile; else:
	?>
					<h2 class="brak_tresci text-center"><?php esc_html_e('Nothing content found to display.', 'amadeo-free'); ?></h2>
					<p class="brak_tresci text-center"><?php esc_html_e('Use search option to find the desired content.', 'amadeo-free'); ?></p>
	<?php
				endif;
	?>
			</main>
	<?php
			if(get_theme_mod('right_sidebar_single', '1'))
				get_template_part('sidebar-right');
	?>
		</div>
	</section>
<?php get_footer(); ?>