(function($){
	$(document).ready(function(){

		$('#mobile_menu button').on('focus', function(){
			$('#mobile_menu').addClass('focused');
		});
		
		$('#mobile_menu button').on('blur', function(){
			if(!($('#header_mobile_menu a').hasClass('focused'))){
				$('#mobile_menu').removeClass('focused');
			}else{
				$('#mobile_menu').addClass('focused');
			}
			$('#mobile_menu').removeClass('active');
		});
		
		$('#mobile_menu a').focus(function(){
			$('#mobile_menu').addClass('focused');
			$('#mobile_menu').addClass('focused');
		});
		
		$('#mobile_menu a').blur(function(){
			$('#mobile_menu').removeClass('focused');
		});

		$('#mobile_menu button').on('click', function(){
			$('#mobile_menu').toggleClass('active');
			$('#mobile_menu').removeClass('focused');
		});
		
		$('.submenu-container a').focus(function(){
			$(this).parents('.submenu-container').addClass('active');
			$(this).blur(function(){
				$(this).parents('.submenu-container').removeClass('active');
			});
		});
		
		$('.flexslider').flexslider({
			animation				: 'slide',
			controlsContainer		: '.controlsContainer',
			controlNav				: true,
			customDirectionNav	: false,
			pausePlay				: false,
			animationSpeed			: 1200,
			pauseOnHover			: false,
			directionNav			: false,
			slideshowSpeed			: 8000,
			pauseOnAction			: false,
			slideshow				: true
			//startAt				: 2,
		});
		
		$('.flexslider .controlsContainer .flex-control-paging a').click(function(){
			if($(this).hasClass('flex-active')){				
				if($(this).hasClass('pause')){
					$('.flexslider .controlsContainer .flex-control-paging a').removeClass('pause').addClass('play');
					$('.flexslider').flexslider('play');
				} else{
					$('.flexslider .controlsContainer .flex-control-paging a').removeClass('play').addClass('pause');
					$('.flexslider').flexslider('pause');
				}
			}
		});
		
		$('.site-container a').each(function(){
			if($(this).find('img').length) {
				$(this).css('display', 'block');
			}
		});
		
		$('.gallery').each(function(){
			$(this).find('a').attr('data-lightbox', $(this).attr('id'));
		});
		
		$('#go_up a').click(function(){
			return false;
		});

		$('#invisible_menu ul li a, #go_up a').click(function(){
			href		= $(this).attr('href');
			pozycja	= href.indexOf('#');
			href		= href.substring(pozycja);

			if($(href)){
				if(href.length > 1){
					$('html, body').animate({ scrollTop: $(href).offset().top }, 1000);
				}
			}
		});
		
		$(window).scroll(function(){
			($(window).scrollTop() > $('body').height()/2) ? $('#go_up').fadeIn() : $('#go_up').fadeOut();
		});

	});	
})(jQuery);